### Method

# Clutter ActorBox get_size

#### Declaration [src]

    void
    clutter_actor_box_get_size (
      const ClutterActorBox* box,
      gfloat* width,
      gfloat* height
    )

#### Description [src]

Retrieves the size of `box`.

#### Parameters

`width`

  Type: `gfloat*`

  Return location for the width, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.

`height`

  Type: `gfloat*`

  Return location for the height, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.